/* @media Responsive Start */
@media (min-width: 992px) {
	.theme-slider {
		padding: 150px 0;
	}
    .contactform-section .top-bar .widget-contact .contact-icon {
        font-size: 55px;
    }

    .contactform-section .top-bar .widget-contact .contact-area .icon-content a {
        font-size: 26px;
    }

    .contact-touch .wpcf7-form input.wpcf7-form-control,
    .contact-touch .wpcf7-form select.wpcf7-form-control,
    .contact-touch .wpcf7-form textarea.wpcf7-form-control {
        padding: 0.813rem;
    }

    /* Header Two */


    /* Header Three */
    .header.header-three .menubar .menu-wrap>.menu-item>a {
        color: var(--sp-white);
    }

    .header.header-three .menubar .menu-wrap>.menu-item.active>a,
    .header.header-three .menubar .menu-wrap>.menu-item>a:hover,
    .header.header-three .menubar .menu-wrap>.menu-item>a:focus {
        color: var(--sp-secondary);
    }

    .header.header-three .booking-section.style1 {
        position: absolute;
        overflow: hidden;
        top: 100%;
        left: 0;
        width: 100%;
    }

    .header.header-three .booking-section.style1 form {
        position: relative;
        border-bottom: 2px solid var(--sp-secondary);
    }


    .header.header-three .booking-section.style1 form::before,
    .header.header-three .booking-section.style1 form::after {
        content: '';
        position: absolute;
        top: 0;
        width: 100px;
        height: 100%;
        z-index: -1;
        background-color: var(--sp-primary);
    }

    .header.header-three .booking-section.style1 form::before {
        left: -24px;
        transform: skew(20deg);
        border-left: 2px solid var(--sp-secondary);
    }

    .header.header-three .booking-section.style1 form::after {
        right: -24px;
        transform: skew(-20deg);
        border-right: 2px solid var(--sp-secondary);
    }

    .header.header-three .booking-section.style1>div {
        position: relative;
    }

    .header.header-three .booking-section.style1>div::before,
    .header.header-three .booking-section.style1>div::after {
        content: '';
        position: absolute;
        top: 0;
        height: 2px;
        z-index: -2;
        width: 1000px;
        background-color: var(--sp-secondary);
    }

    .header.header-three .booking-section.style1>div::before {
        right: 100%;
    }

    .header.header-three .booking-section.style1>div::after {
        left: 100%;
    }

    .slider-wrapper.home-3 .theme-slider div.theme-content {
        margin-bottom: -80px;
    }

    .slider-wrapper.home-4 .theme-slider div.theme-content {
        margin-bottom: -100px;
    }

    /* Header Four */
    .header.header-four {
        position: absolute;
        right: 0;
        left: 0;
        z-index: 9;
        width: 100%;
        margin: 0 auto;
        background: color-mix(in oklab, var(--sp-primary) 75%, transparent);
    }

    .header.header-four .theme-menu {
        justify-content: space-between;
    }

    .header.header-four .menubar .menu-wrap>li>a {
        color: var(--sp-white);
        line-height: 44px;
        border-radius: 4px;
    }

    .header.header-four .menubar .menu-wrap .menu-item.dropdown.open>a,
    .header.header-four .menubar .menu-wrap .menu-item.active>a,
    .header.header-four .menubar .menu-wrap>li:hover>a {
        background-color: var(--sp-secondary);
    }

    .header.header-four .above-header .widget-right>div::after,
    .header.header-four .above-header .widget-left .text-details li::after {
        height: calc(100% + 10px);
    }

    .header-five .sticky-menu .menu-wrap>li>a {
        line-height: 80px;
    }

    .spa-pricing-card-action .btn {
        padding: 10px 30px;
    }
}

@media (max-width: 991px) {

    .slider-wrapper.home-3 .theme-slider div.theme-content,
    .slider-wrapper.home-4 .theme-slider div.theme-content {
        margin-bottom: 0px;
    }

    .header.header-four {
        background: var(--sp-primary);
    }

    .header.header-four .sticky-nav {
        padding: 5px 0;
    }

    .header.header-two .navigator-wrapper .sticky-nav:not(.sticky-menu) .row.position-relative>[class^="col-"]:last-child::before {
        width: 51%;
    }

    .header-five>.navigator-wrapper {
        top: calc(100% + 15px);
    }

    .header-five>.navigator-wrapper .container>.row::before,
    .header-five>.navigator-wrapper .container>.row::after,
    .header-five>.navigator-wrapper .container>.row>[class^="col-"]:first-child::before,
    .header-five>.navigator-wrapper .container>.row>[class^="col-"]:last-child::after {
        height: calc(100% + 10px);
    }

    .header-five>.navigator-wrapper .container>.row::before {
        left: -6px;
    }

    .header-five>.navigator-wrapper .container>.row::after {
        right: -6px;
    }
}

/************ For using Laptop ***************/
@media (max-width: 1399px) {
    .menubar ul.menu-wrap {
        column-gap: 4px;
    }

    .theme-content h1 {
        font-size: 60px;
        margin-bottom: 10px;
    }

    .theme-content p {
        margin-bottom: 20px;
    }

    .theme-content h3 {
        margin-bottom: 10px;
    }

    .main-slider .star-rating {
        font-size: 24px;
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header.header-three .booking-section.style1 form::before {
        left: -15px;
        transform: skew(15deg);
    }

    .header.header-three .booking-section.style1 form::after {
        right: -15px;
        transform: skew(-15deg);
    }

    .header-five .menubar .menu-wrap>li>a {
        padding: 0 3px;
    }
    .spa-pricing-card-body h4 {
        font-size: 22px;
    }
}

@media (max-width: 1199px) {
    .menubar ul.menu-wrap>li.dropdown>a {
        padding-right: 18px;
    }

    .menubar ul.menu-wrap {
        column-gap: 2px;
    }

    .menubar .menu-wrap>li>a {
        font-size: 15px;
        padding: 0 5px;
    }

    .theme-menu,
    .navbar-area .menu-right .menu-right-list {
        gap: 5px;
    }

    .booking-section.style1 {
        margin-top: -125px;
        padding-bottom: 0;
    }

    .booking-section.style1 form {
        padding: 20px;
    }

    .booking-section.style1 .hb-form-table .hb-form-field label {
        margin-bottom: 0px;
		font-size: 14px;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .select2-container .select2-selection--single .select2-selection__rendered {
        font-size: 40px;
        line-height: 40px;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .hb-form-field-input .nav-guest span {
        font-size: 10px;
    }

    .service-item {
        padding: 15px 10px;
    }

    .meta-top .post-tags {
        padding: 10px;
    }

    .post-meta>div {
        padding: 0 10px;
    }

    .post-items .post-content {
        padding: 15px 10px;
    }

    .footer-service .service-img {
        width: 50px;
        height: 50px;
        line-height: 55px;
        font-size: 35px;
        margin-bottom: 5px;
    }

    .footer-service .service-item .service-title {
        margin-bottom: 5px;
    }

    .footer-info-bar .widget-contact {
        padding-left: 10px;
    }

    .team-img .social-icon .flex {
        gap: 5px;
    }

    .team-img {
        padding: 6px;
    }

    .team-img:before {
        margin: 6px;
    }


    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        margin: 0 1.5% 1.5% 0;
    }

    .woocommerce ul.products li.last,
    .woocommerce-page ul.products li.last {
        margin-right: 0;
    }

    .woocommerce .button.add_to_cart_button,
    .product-vertical-slider .button.add_to_cart_button {
        font-size: 0;
        padding: clamp(10px, 12%, 18px) clamp(7px, 12%, 20px);
		width: 40px;
        height: 40px;
    }

    /* .variations_form button.button::before, */
    /* .button.single_add_to_cart_button::before, */
    .button.add_to_cart_button::before {
        content: '\f290';
        position: absolute;
        inset: 0;
        font-family: 'FontAwesome';
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .product-img>a>img {
        height: 175px;
    }

    .woocommerce .electromix_gallery li a>img {
        height: 45px !important;
    }

    .product-info-box {
        font-size: 14px;
    }

    .accordion .acc-btn,
    .st-accordion .accordion-button {
        padding: 12px;
    }

    .faq-section .card-body,
    .st-accordion .accordion-item .accordion-body {
        padding: 12px;
        padding-top: 0;
        font-size: 14px;
    }

    .contact-card .contact-icon {
        width: 75px;
        height: 75px;
        font-size: 30px;
        margin-bottom: 12px;
    }

    .contact-content .title {
        padding-bottom: 5px;
        margin-bottom: 10px;
    }

    .dishes-item .dishes-img {
        width: 75px;
        height: 75px;
    }

    .service-section.home {
        padding: 70px 15px;
    }

    .service-section.home .container::before,
    .service-section.home .container::after {
        width: 20px;
        clip-path: polygon(0 0, 100% 20px, 100% calc(100% - 20px), 0% 100%);
    }

    .luxury-spa-feature {
        padding: 5px;
    }
}

/************* For using Tablet ***************/
@media only screen and (max-width: 991px) {
    .header.header-three .booking-section.style1 {
        background-color: var(--sp-primary);
        border-bottom: 1px solid var(--sp-secondary);
    }

    .header.header-three .booking-section.style1 .hb-form-table {
        margin-bottom: 0;
    }

    .header.header-three .booking-section.style1 form {
        display: flex;
        padding: 10px 0;
    }

    .header.header-three .booking-section.style1 form p.hb-submit button {
        position: relative;
        width: 45px;
        height: 45px;
        padding: 0;
        font-size: 0;
    }

    .header.header-three .booking-section.style1 form p.hb-submit button::before {
        content: '\f002';
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 15px;
        transform: translate(-50%, -50%);
        font-family: 'FontAwesome';
        font-weight: 500;
    }

    .st-py-default {
        padding: 50px 0;
    }

    h4 {
        font-size: 22px;
    }

    .highlight-item p {
        font-size: 18px;
    }

    .theme-content h1 {
        font-size: 48px;
        margin-bottom: 10px;
    }

    .theme-content p {
        font-size: 16px;
    }

    .main-slider .star-rating {
        font-size: 18px;
    }

    .above-header .widget-left .text-details a>i {
        font-size: 22px;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 25px;
    }

    .above-header .widget-left .text-details a>span {
        position: absolute;
        top: 100%;
        left: 0;
        padding: 8px 12px;
        opacity: 0;
        transform: scale(0);
        width: max-content;
        z-index: 1;
        border-radius: var(--sp-radius);
        background-color: var(--sp-white);
    }

    .above-header .widget-left .text-details a:focus>span,
    .above-header .widget-left .text-details a:hover>span {
        opacity: 1;
        transform: scale(1);
    }

    .col:not(:nth-last-child(-n+2)) .amenity {
        margin-bottom: 30px;
    }

    .col:nth-child(2):has(.amenity)::after {
        content: unset;
    }

    .col:not(:nth-last-child(-n+2)):has(.amenity)::before,
    .col:not(:nth-last-child(-n+2)):has(.amenity)::before {
        content: '';
        position: absolute;
        bottom: 15px;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: var(--sp-border-dark);
    }

    .cta-content h1 {
        font-size: 36px;
        margin-bottom: 10px;
    }

    .cta-badge,
    .footer-above::before {
        display: none;
    }

    .booking-section.style1 {
        margin-top: -90px;
    }

    .booking-section.style1 form {
        padding: 15px;
        display: block;
    }

    .booking-section.style1 .hb-form-table {
        width: 100%;
        margin-bottom: 15px;
    }

    .room-content .room-title {
        font-size: 30px;
        margin-bottom: 0;
    }

    .room-content .room-price {
        font-size: 22px;
        margin-bottom: 12px;
    }

    .room-feature-box span {
        font-size: 14px;
        font-weight: 400;
    }

    .room-feature-box i {
        font-size: 18px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .funfact-item {
        padding: 15px;
    }

    .funfact-img {
        width: 50px;
        height: 50px;
        font-size: 24px;
        margin-bottom: 5px;
    }

    .funfact-content h5 {
        font-size: 24px;
        margin-bottom: 0;
    }

    .funfact-content .title {
        font-size: 14px;
        font-weight: 500;
    }

    .testimonial-item {
        padding: 25px 15px
    }

    .filter-tab a {
        font-size: 15px;
        padding: 6px 12px;
        outline-offset: 3px;
        margin-right: 8px;
        margin-bottom: 5px;
    }

    .footer-copyright {
        font-size: 14px;
        font-weight: 500;
    }


    .footer-above::before,
    .footer-above::after {
        content: unset
    }

    .scrollup.style-1 {
        line-height: 50px;
        width: 40px;
        height: 40px;
        bottom: 50px;
    }

    .slider-wrapper.style2 .theme-slider div.theme-content {
        margin-bottom: 350px;
        max-width: 100%;
        text-align: center;
    }

    .slider-wrapper.style2.home-2 .theme-slider div.theme-content {
        margin-bottom: 215px;
    }

    .booking-section.style2 {
        margin-top: 170px;
        margin-bottom: -80px;
    }

    .booking-section.style2 form {
        padding: 15px 12px;
    }

    .booking-section.style2 form .hb-form-table .hb-form-field select,
    .booking-section.style2 form .hb-form-table .hb-form-field input,
    .booking-section.style2 form .hb-form-table .hb-form-field .select2-container .select2-selection--single .select2-selection__rendered {
        padding: 8px;
    }

    .booking-section form h3,
    .booking-section.style2 .hb-form-table .hb-form-field {
        margin-bottom: 10px;
    }

    .booking-section.style2 form p.hb-submit button {
        padding: 10px 20px;
        font-weight: 500;
        font-size: 15px;
    }

    .packages-price-box {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .packages-price-box .cta-btn {
        margin-left: unset;
    }

    .breadcrumb-section {
        padding-top: 70px;
        padding-bottom: 100px;
    }

    .breadcrumb-text {
        padding: 10px 50px;
        min-width: 345px;
        font-size: 15px;
        font-weight: normal;
    }

    .breadcrumb-icone a {
        width: 45px;
        height: 45px;
        margin-top: -34px;
        font-size: 20px;
        margin-bottom: 0;
    }

    .breadcrumb-heading h1 {
        padding-bottom: 5px;
        margin-bottom: 12px;
    }

    .breadcrumb-slider .owl-thumbs {
        bottom: 20px;
    }

    .header-cart,
    .header-search-toggle {
        width: 42px;
        height: 42px;
        font-size: 14px;
        line-height: 42px;
    }

    .blog-section.blog-single-page .comments-area .comment-body {
        margin: 10px 0;
        padding: 10px;
        padding-left: 90px;
    }

    .blog-section.blog-single-page .comments-area .comment-meta .comment-author img {
        left: 8px;
        width: 75px;
        height: 75px;
    }

    .blog-section.blog-single-page .comments-area .comment-meta .comment-author {
        margin-bottom: 2px;
    }

    .blog-section.blog-single-page .blog-post.author-details .media-body h4>a,
    .blog-section.blog-single-page .comments-area .comment-meta .comment-author .fn a {
        font-size: 16px;
    }

    .blog-section.blog-single-page .blog-post.author-details {
        padding: 10px;
        margin-bottom: 20px;
    }

    #respond.comment-respond {
        padding: 15px 12px;
    }

    .sidebar .widget {
        margin-bottom: 15px;
    }

    .post-content .quote-box {
        padding: 15px;
        font-size: 15px;
    }

    .blog-single-page .post-items .post-content {
        padding: 15px 10px;
    }

    .blog-single-page .post-items .post-title,
    .blog-single-page .post-content p.text {
        margin-bottom: 8px;
    }

    .blog-section.blog-single-page .blog-post.author-details .media {
        gap: 8px;
    }

    .blog-post.author-details .media-body h4 {
        margin-bottom: 0;
    }

    .blog-section.blog-single-page .blog-post.author-details .media-body h2 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 2px;
    }

    .blog-single-page .widget-single-page .widget_social_widget ul li a {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 14px;
    }

    .widget_tag_cloud .tagcloud a {
        font-size: 14px !important;
        padding: 3px 12px;
    }

    .meta-top .post-tags {
        padding: 6px 10px;
    }

    .product-img>a>img {
        height: 120px;
    }

    .product-content,
    .product-action {
        padding: 6px;
        padding-top: 0;
    }

    ul.products.list .product-content {
        padding-top: 6px;
    }

    .product-content h3 {
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 5px;
    }

    .card404 {
        padding: 30px;
    }

    .card404 h1 {
        line-height: 1;
    }

    .food-menu-list {
        grid-template-columns: 1fr;
        row-gap: 15px;
    }

    .electromix_gallery li a {
        padding: 2px;
    }

    .electromix_gallery {
        gap: 0.5em;
    }

    .woocommerce div.product div.images div.thumbnails {
        padding-top: 0.5em;
    }

    .woocommerce div.product .product_title {
        font-size: 18px;
    }

    .electromix-product-sharing .widget_social_widget h6,
    .woocommerce div.product .rating {
        font-size: 13px;
    }

    .woocommerce div.product .widget_social_widget ul a:not(.header-widget .widget_social_widget ul a) {
        width: 30px;
        height: 30px;
    }

    .accordion .card:not(:last-child) {
        margin-bottom: 6px;

    }

    .woocommerce-account .woocommerce-MyAccount-content table th {
        padding: 6px;
        font-size: 14px;
    }

    .woocommerce-account .woocommerce-MyAccount-content table td {
        padding: 5px;
        font-size: 14px;
    }

    .contact-card {
        padding: 15px 10px;
    }

    .contactform-section .top-left {
        width: 60%;
        padding: 12px;
        padding-bottom: 0;
    }

    .contactform-section .top-right {
        width: 40%;
        padding: 10px;
    }

    .contact-touch,
    .contactform-area .info-box {
        padding: 10px;
    }

    .contact-touch .wpcf7-form input[type="submit"] {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .contactform-area .info-box h2 {
        padding-bottom: 8px;
        margin-bottom: 2px;
    }

    .contactform-section .widget-contact .contact-icon {
        width: 45px;
        height: 45px;
        font-size: 20px;
    }

    .contactform-section .widget-contact .contact-area .icon-content h4 {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 1px;
    }

    .contactform-area .info-item aside {
        padding: 10px 0;
    }

    .widget_social_widget ul a:not(.header-widget .widget_social_widget ul a) {
        margin-right: 6px;
    }

    .contactmap-section .frame-map {
        height: 300px;
    }

    .service-section.home {
        margin: 0 15px;
        padding: 50px 15px;
    }

    .luxury-spa-feature .icon-circle {
        font-size: 50px;
        margin-bottom: 5px;
    }

    .workflow-img {
        padding: 4px;
        margin-bottom: 12px;
        border: 1px solid var(--sp-secondary);
    }

    .workflow-img .count {
        right: -20px;
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 16px;
    }

    .workflow-wrap .line,
    .workflow-wrap::before,
    .workflow-wrap::after {
        top: calc(50% - 16px);
    }

    .workflow-wrap .line {
        height: 1px;
    }
}

/************* For using mobile ***************/

@media only screen and (max-width: 767px) {
	.about-video-badge {
		display: none;
	}
    .theme-content h3 {
        font-size: 18px;
        font-weight: 400;
    }

    .theme-content h1 {
        font-size: 26px;
    }

    .theme-content p {
        margin-bottom: 15px;
        font-size: 14px;
    }

    .theme-slider div.theme-content {
        max-width: 500px;
        margin: 20px auto;
    }

    .cta-content h1 {
        font-size: 24px;
    }

    .booking-section.style1 {
        margin-top: 15px;
    }

    .booking-section.style1 form {
        padding: 10px;
		border-radius: var(--sp-radius);
    }

    .booking-section.style1 .hb-form-table .hb-form-field label {
        font-size: 12px;
        font-weight: 500;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .select2-container .select2-selection--single .select2-selection__rendered {
        padding: 0;
        font-size: 22px;
        line-height: 25px;
        font-weight: 600;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .hb-form-field-input .nav-guest {
        padding: 0 5px;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .hb-form-field-input .nav-guest span {
        font-size: 8px;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .hb-form-field-input .nav-guest span.goUp {
        margin-bottom: 2px;
    }

    .booking-section.style1 form .hb-form-table .hb-form-field .hb-form-field-input .nav-guest span,
    .booking-section form .hb-form-table .hb-form-field .select2-container .select2-selection--single .select2-selection__rendered,
    .booking-section form .hb-form-table .hb-form-field select,
    .booking-section form .hb-form-table .hb-form-field input {
        color: var(--sp-black);
    }

    .header.header-three .booking-section.style1 form .hb-form-table .hb-form-field .hb-form-field-input .nav-guest span,
    .header.header-three .booking-section form .hb-form-table .hb-form-field .select2-container .select2-selection--single .select2-selection__rendered,
    .header.header-three .booking-section form .hb-form-table .hb-form-field select,
    .header.header-three .booking-section form .hb-form-table .hb-form-field input {
        color: var(--sp-white);
    }

    .booking-section form .hb-form-table .hb-form-field select,
    .booking-section form .hb-form-table .hb-form-field input {
        padding: 2px;
    }

    .booking-section form p.hb-submit button {
        padding: 10px 25px;
    }

     .about-video-badge {
        width: 130px;
        height: 130px;
        font-size: 11px;
    }

    .rotating-text span {
        top: 6px;
        font-size: 12px;
        font-weight: 400;
        transform-origin: 0 57px;
    }

    .about-video-badge .play-icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 24px;
    }

    .about-image2 div {
        top: 15px;
    }

    .room-content {
        padding: 30px 10px;
    }

    .testimonial-item {
        padding: 20px 10px;
    }

    .testimonial-author {
        margin-bottom: 10px;
    }

    .testimonial-img {
        width: 75px;
        height: 75px;
    }

    .testimonial-content .rating {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .testimonial-footer {
        margin: 15px 0;
    }

    .footer-info-bar {
        padding: 10px;
        margin-bottom: 20px;
        grid-template-columns: 1fr;
    }

    .footer-info-bar .widget-contact .contact-icon {
        width: 45px;
        height: 45px;
        padding: 8px;
        font-size: 24px;
    }

    .footer-info-bar::after {
        width: 95%;
        height: 1px;
    }

    .footer-info-bar .widget-contact:first-child {
        margin-bottom: 20px;
    }

    .footer-above {
        padding: 10px;
        margin-bottom: 20px;
    }

    .footer-above .widget_social_widget ul {
        justify-content: center;
        margin-bottom: 10px;
    }

    .owl-carousel .owl-nav [class*=owl-] {
        width: 25px;
        height: 25px;
        margin: -15px 0 0;
        line-height: 25px;
    }

    .owl-carousel:hover .owl-prev,
    .owl-carousel:focus-within .owl-prev {
        right: auto;
        left: -10px;
    }

    .owl-carousel:hover .owl-next,
    .owl-carousel:focus-within .owl-next {
        left: auto;
        right: -10px;
    }

    .main-slider.owl-carousel .owl-nav [class*=owl-] {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 20px;
    }

    .main-slider.owl-carousel:hover .owl-prev,
    .main-slider.owl-carousel:focus-within .owl-prev {
        left: 20px;
    }

    .main-slider.owl-carousel:hover .owl-next,
    .main-slider.owl-carousel:focus-within .owl-next {
        right: 20px;
    }

    .woocommerce-MyAccount-navigation ul li a {
        font-weight: 500;
        padding: 8px;
        font-size: 14px;
        margin-bottom: 5px;
    }

    .woocommerce-account .woocommerce-MyAccount-content {
        padding: 10px;
    }

    .woocommerce-info {
        padding: 5px;
        padding-left: 38px;
        font-size: 13px;
    }

    .woocommerce-info a.wc-forward {
        padding: 5px;
    }

    .woocommerce-account .addresses .woocommerce-Address-title h2 {
        font-size: 18px;
        margin-bottom: 8px;
    }

    .woocommerce .woocommerce-MyAccount-content form fieldset {
        margin: 10px 0;
    }

    .network-img .country {
        padding: 5px;
        font-size: 16px;
    }

    .network-content {
        padding: 4px;
        padding-top: 10px;
    }

    .network-img .flag {
        width: 40px;
        height: 40px;
    }

    .network-slider.owl-carousel .owl-nav {
        gap: 5px;
        margin-top: 25px;
    }
    
    .spa-pricing-card-meta {
        font-size: 14px;
    }
	.footer-copyright .row [class^='col']:has(.copyright-text){
        order: 1;
    }
}

@media only screen and (max-width: 575px) {
    .st-py-default {
        padding: 30px 0;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 15px;
    }

    body,
    .btn,
    .footer-section .wp-block-pages-list__item a {
        font-size: 14px;
    }

    p {
        margin: 0 0 5px;
    }

    .about-title {
        margin-bottom: 0;
    }

    .section-title h2 {
        margin-bottom: 5px;
    }

    .heading-default {
        margin-bottom: 20px;
    }

    .theme-content .btn {
        font-size: 12px;
    }

    .btn.btn-play {
        width: 40px;
        height: 40px;
        padding: 0;
        font-size: 16px;
    }

    .theme-content h3 {
        font-size: 15px;
    }

    .theme-content h1 {
        font-size: 20px;
        margin-bottom: 2px;
    }

    .theme-content p {
        margin-bottom: 10px;
        font-size: 12px;
    }

    .main-slider.owl-theme .owl-dots {
        bottom: 5px;
    }

    .theme-slider div.theme-content {
        margin: 15px auto;
    }


    .amenity p {
        font-size: 18px;
    }

    .amenity .icon {
        width: 45px;
        height: 45px;
        font-size: 20px;
    }

    /* .booking-section.style1 {
        margin-top: 15px;
    } */

    .booking-section.style2 {
        margin-top: 125px;
    }

    .header.header-three .booking-section.style1 .hb-form-table {
        display: contents;
    }

    .header.header-three .booking-section.style1 .hb-form-table .hb-form-field {
        padding: 0 4px;
    }

    .header.header-three .booking-section.style1 form p.hb-submit button {
        width: 35px;
        height: 35px;
        outline-offset: -4px;
    }

    .header.header-three .booking-section.style1 form p.hb-submit button::before {
        font-size: 12px;
    }

    .about-services-boxes .service-box {
        padding: 12px;
    }

    .about-services-boxes .service-box .service-icon {
        font-size: 24px;
        margin-right: 12px;
    }

    .about-features-list li {
        font-size: 15px;
        margin-bottom: 4px;
    }

    .about-services-boxes {
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .service-img {
        width: 75px;
        height: 75px;
        margin-bottom: 12px;
    }

    .service-item .service-title {
        margin-bottom: 5px;
    }

    .service-item .service-description {
        margin-bottom: 12px;
    }

    .funfact-item {
        padding: 5px;
    }

    .funfact-content h5 {
        font-size: 15px;
        line-height: 1;
        font-weight: 600;
    }

    .funfact-content .title {
        font-size: 12px;
        font-weight: 400;
    }

    .funfact-img {
        width: 40px;
        height: 40px;
        font-size: 16px;
        margin-bottom: 4px;
    }

    .social-icon li a {
        height: 35px;
        width: 35px;
        line-height: 35px;
        font-size: 15px;
    }

    .team-content {
        padding: 8px;
        padding-left: 18px;
    }

    .testimonial-contact-form {
        padding: 15px;
    }

    .highlight-item p {
        padding-left: 20px;
        font-size: 15px;
        font-weight: 400;
    }

    .cta-content h1 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .cta-img {
        left: 0px;
        width: calc(100% * 2.5);
        border-top-left-radius: 200px;
        border-bottom-left-radius: 200px;
    }

    .filter-tab a {
        font-size: 13px;
        padding: 5px 10px;
        outline-offset: 2px;
        margin-right: 6px;
        margin-bottom: 4px;
    }

    .pricing-rate .price {
        font-size: 30px;
        line-height: 35px;
    }

    .pricing-rate {
        top: -15px;
        padding: 15px 8px;
        padding-bottom: 5px;
    }

    .pricing-rate::before,
    .pricing-rate::after {
        height: 14px;
    }

    .pricing-item {
        padding-top: 85px;
    }

    .pricing-list {
        padding: 10px 0;
        margin-bottom: 12px;
    }

    .pricing-list li {
        padding: 3px 0;
        padding-left: 19px;
    }

    .price-feature::before {
        font-size: 14px;
    }

    .footer-service .service-item {
        padding: 5px;
    }

    .footer-service .service-img {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 25px;
        margin-bottom: 0px;
    }

    .yinyang {
        width: 60px;
        height: 60px;
        border: 2px solid white;
    }

    .room-slider-wrapper {
        display: block;
    }

    .room-slider-wrapper .side-room {
        display: none;
    }

    .breadcrumb-section {
        padding-top: 50px;
        padding-bottom: 75px;
    }

    .breadcrumb-text {
        padding: 8px 45px;
        min-width: auto;
    }

    .breadcrumb-icone a {
        width: 40px;
        height: 40px;
        margin-top: -29px;
        font-size: 18px;
    }

    .breadcrumb-slider .owl-thumb-item {
        width: 40px;
        height: 40px;
        margin-right: 5px;
    }

    .breadcrumb-slider .owl-thumbs {
        bottom: 15px;
        display: flex;
    }

    .why-choose-card {
        padding: 6px;
    }

    .why-choose-card .choose-title {
        left: 15px;
        bottom: 15px;
    }

    .pagination .nav-links {
        gap: 5px;
    }

    .pagination .nav-links .page-numbers {
        width: 40px;
        height: 40px;
        font-size: 15px;
        line-height: 40px;
    }

    #respond.comment-respond .comment-reply-title {
        margin-bottom: 5px;
        font-size: 18px;
    }


    .comment-form>p:not(.comment-notes):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit) {
        flex: 100%;
    }

    .comment-form>p:nth-child(1n+1):not(.comment-form-email):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit):not(.comment-form-url) {
        margin-right: 0px;
    }

    .comment-form>p input,
    .comment-respond textarea#comment {
        margin-top: 0;
        margin-bottom: 0;
    }

    .comment-respond input#comment-submit {
        font-size: 15px;
        padding: 8px 10px;
    }

    .product-action {
        gap: 2px;
    }

    .product-img>a>img {
        height: 100px;
    }

    a.compare-btn,
    .add_to_wishlist,
    #av-primary-content .gridlist-toggle>a {
        width: 35px;
        height: 35px;
        outline-offset: -4px;
    }

    .variations_form button.button,
    .button.single_add_to_cart_button,
    .button.add_to_cart_button,
    .wp-block-table table,
    .wp-block-file__button,
    .sidebar .widget .wp-block-button__link {
        min-width: 35px;
        min-height: 35px;
        outline-offset: -4px;
    }

    .woocommerce .woocommerce-result-count,
    .woocommerce .woocommerce-ordering {
        padding-left: 0;
    }

    .gallery-item a.image-popup::after {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .card404 {
        border-radius: 150px;
        padding: 20px;
    }

    .card404 h1 {
        /* font-size: 60px; */
        line-height: 1;
        margin-bottom: 5px;
        letter-spacing: 5px;
    }

    .card404 h3 {
        margin-bottom: 5px;
    }

    .card404 p {
        margin-bottom: 10px;
    }

    .coming-soon h3,
    .dealsofday-timer,
    .coming-soon form {
        margin-bottom: 18px;
    }

    .coming-soon h3 {
        font-weight: 400;
    }

    .food-menu-list {
        row-gap: 10px;
    }

    .food-menu-img {
        width: 60px;
        height: 60px;
        margin-right: 6px;
    }

    .food-menu-title {
        margin-bottom: 0;
    }

    .food-menu-content p {
        margin-bottom: 0;
    }

    .food-menu-content .menu-tag {
        font-size: 12px;
        padding: 0px 5px;
        border-radius: 2px;
        font-weight: 400;
    }

    .price-container,
    .price-container:before,
    .price-container:after,
    .price-container .price,
    .price-container .price:before,
    .price-container .price:after {
        height: 2.5em;
        width: 2.5em;
    }

    .price-container .price ins {
        font-size: 14px;
        font-weight: 500;
    }

    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        width: 100%;
    }

    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 100%;
    }

    .signpageforms h5 {
        font-size: 18px;
        padding: 10px;
        margin-bottom: 0;
    }

    .signpageforms form.login,
    .signpageforms form.register {
        padding: 15px;
    }

    .woocommerce-account .woocommerce {
        gap: 10px;
        grid-template-columns: 100%;
    }

    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-login {
        padding: 2px 5px;
        font-weight: 500;
    }

    .woocommerce-account .woocommerce-MyAccount-content table th {
        padding: 5px 4px;
        font-size: 12px;
    }

    .woocommerce-account .woocommerce-MyAccount-content table td {
        padding: 4px;
        font-size: 12px;
    }

    .woocommerce-account .addresses .woocommerce-Address-title {
        margin-top: 10px;
        margin-bottom: 8px;
    }

    .woocommerce-account .addresses .woocommerce-Address-title h2 {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .woocommerce .woocommerce-Addresses.col2-set {
        gap: 4px;
        font-size: 12px;
    }

    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="number"],
    input[type="tel"],
    input[type="range"],
    input[type="date"],
    input[type="month"],
    input[type="week"],
    input[type="time"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="color"],
    textarea {
        font-size: 13px;
        padding: .400rem .813rem;
    }

    .coming-soon form button {
        padding: .400rem .813rem;
    }

    .contact-card .contact-icon {
        width: 60px;
        height: 60px;
        font-size: 24px;
        margin-bottom: 12px;
    }

    .contactform-section .top-bar {
        flex-direction: column;
    }

    .contactform-section .top-left,
    .contactform-section .top-right {
        width: 100%;
    }

    .contactmap-section .frame-map {
        height: 200px;
    }

    .dishes-item {
        padding: 15px 10px;
    }

    .dishes-item .dishes-title {
        margin-bottom: 5px;
    }

    .dishes-item .dishes-img {
        width: 65px;
        height: 65px;
        font-size: 24px;
        margin-bottom: 10px;
    }

    .dishes-item .read-more-link {
        font-size: 14px;
        padding: 6px 15px;
    }

    .service-section.home {
        margin: 0;
        padding: 30px 10px;
    }

    .service-section.home .container::before,
    .service-section.home .container::after {
        width: 15px;
        height: calc(100% - 100px);
        clip-path: polygon(0 0, 100% 10px, 100% calc(100% - 10px), 0% 100%);
    }

    .workflow-img .count {
        right: -14px;
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
    }
	
    .booking-section.style1 .hb-form-table {
		flex-wrap: wrap;
		gap: 20px 0;
    }
	.booking-section.style1 .hb-form-table .hb-form-field {
		width: 50%;
	}
	.booking-section.style1 .hb-form-table .hb-form-field:nth-child(2) {
		border-right: 0;
	}
}

@media only screen and (max-width: 425px) {

    .amenity p {
        font-size: 15px;
    }

    .food-menu-content .menu-line {
        display: none;
    }

    .team-img {
        padding: 4px;
    }

    .team-img:before {
        margin: 4px;
    }

    .team-img .social-icon {
        bottom: 10px;
    }

    .social-icon li a {
        height: 20px;
        width: 20px;
        line-height: 28px;
        font-size: 10px;
    }

    a.compare-btn,
    .add_to_wishlist {
        width: 30px;
        height: 30px;
        outline: 0;
    }

    .variations_form button.button,
    .button.single_add_to_cart_button,
    .button.add_to_cart_button,
    .wp-block-table table,
    .wp-block-file__button,
    .sidebar .widget .wp-block-button__link {
        min-width: 30px;
        min-height: 30px;
        outline: 0;
    }

    .footer-above .widget_social_widget li a {
        margin-right: 5px;
    }

    .woocommerce .woocommerce-MyAccount-content form fieldset>legend {
        font-size: 15px;
        margin-bottom: 0;
    }

}

/* @media Responsive End */